.anythingSlider                            { width: 1024px; height: 125px; position: relative; margin: 0px; padding: 0px; overflow: hidden; }
.anythingSlider .wrapper                   { width: 940px; overflow: hidden; height: 125px; position: absolute; top: 0px; left: 42px; margin: 0px; padding: 0px; background: url(../pictures/lapozo-hattere.jpg) center center no-repeat #aade34; }

.anythingSlider .wrapper ul                { width: 2000em; list-style: none; position: absolute; top: 0; left: 0; margin: 0; padding: 0; }
.anythingSlider .wrapper ul li             { display: block; float: left; padding: 0; height: 115px; width: 940px; overflow: hidden; margin: 0; padding: 0; }

.anythingSlider .wrapper ul li .item       { display: block; float: left; position: relative; width: 156px; height: 115px; overflow: hidden; cursor: pointer; color: #000; }
.anythingSlider .wrapper ul li .item:hover a { color: #0099CC; }
.anythingSlider .wrapper ul li .item_inner { position: relative; padding: 5px; padding-top:10px; text-align: center; font-weight: bold; }
.anythingSlider .wrapper ul li .item_inner .slider_kep { position: relative; text-align: center; width: 140px; height: 85px; margin-bottom: 3px; overflow: hidden; }
.anythingSlider .wrapper ul li .item_inner a { text-decoration: none; color: #000; font-weight: bold; }
.anythingSlider .wrapper ul li .item_inner a:hover { color: #0099CC; }

.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(../pictures/arrows.png) 0px 0px no-repeat; text-indent: -9999px; position: absolute; top: -370px; cursor: pointer; }
.anythingSlider .forward                { background-position: 0px 0px; right: -20px; }
.anythingSlider .back                   { background-position: -67px 0px; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0px -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }

.thumbNav                               { position: relative; top: 323px; text-align: center; }
.thumbNav li                            { display: inline; }
.thumbNav a                             { color: black; font: 11px Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #c58b04; text-align: center; }
.thumbNav a:hover                       { background-image: none; }
.thumbNav a.cur                         { background: #e0a213; }

/*
.start-stop                             { z-index: 10; background: green; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 323px; }
.start-stop.playing                     { background-color: red; }
.start-stop:hover                       { background-image: none; }
*/

/* Prevents */
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }